## fonts-league-mono 2.220+ds

=== debian/changelog ===
fonts-league-mono (2.220+ds-2) unstable; urgency=medium

  * Source only upload.
  * d/watch: fix lintian mangling warning.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 09 Dec 2020 07:55:40 +0100

fonts-league-mono (2.220+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #973925)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 21 Oct 2020 19:36:07 +0200
