=== debian/control ===
Source: fonts-league-mono
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.5.0
Homepage: https://github.com/theleagueof/league-mono
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-league-mono.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-league-mono
Rules-Requires-Root: no

Package: fonts-league-mono
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospace typeface inspired by other mono fonts
 This is a mashup of sorts, inspired by some beautiful forms found in both Fira
 Mono, Libertinus Mono, and Courier.
