## fonts-league-mono 2.300%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper-compat (= 13), fontmake
-Standards-Version: 4.5.0
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ fontmake
+Standards-Version: 4.7.0
 Homepage: https://github.com/theleagueof/league-mono
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-league-mono.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-league-mono
