## fonts-league-mono 2.300+ds

=== debian/changelog ===
fonts-league-mono (2.300+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 21 Feb 2022 12:39:59 +0100
