=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Alex Myczko <tar@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- fontmake
-Standards-Version: 4.7.0
+Uploaders: Gürkan Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), fontmake
+Standards-Version: 4.5.0
 Homepage: https://github.com/theleagueof/league-mono
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-league-mono.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-league-mono
